Search found 12 matches

by noisemc
Wed Nov 23, 2011 8:50 pm
Forum: Zend Studio
Topic: [ZS9] Unusable due to numerous Java errors
Replies: 8
Views: 2202

Re: [ZS9] Unusable due to numerous Java errors

After some time of juggling .plugins files I found that this file was causing problems: ~/Zend/workspaces/DefaultWorkspace/.metadata/.plugins/org.eclipse.core.runtime/old/org.eclipse.ui.prefs Content: #Tue Nov 22 21:10:39 CET 2011 eclipse.preferences.version=1 KEY_CONFIGURATION_ID=org.eclipse.php.ui...
by noisemc
Wed Nov 23, 2011 8:15 pm
Forum: Zend Studio
Topic: [ZS9] Unusable due to numerous Java errors
Replies: 8
Views: 2202

Re: [ZS9] Unusable due to numerous Java errors

As you can see from this board, you are the only one having ANY issues with V 9.0. I wouldn't be too sure about this. Here: http://imageshack.us/g/856/zend.jpg/ This is really frustrating, I spent 2 hours today trying to find any solution for this, then I had to work 2 more hours to get real work d...